<?php
/**
 * Russian Language File
 *
 * Date:            25.05.2022
 * Version:         1.25
 * Translate:       Dmitry Kolesnikov (https://mittus.ru/)
 *
 * @package I18N Special Pages extras
 * @subpackage Language
 */


$i18n = array(
    'FIELD_EXTRAS' => 'Метки',
    'OK' => 'Сохранить',
    'CANCEL' => 'Отменить',
    'FIELD_CONFIG' => 'Конфигурация поля ',
    'PAGE_TYPE_SHOW' => 'Показывать заголовок в описании страницы:',
    'PAGE_OPTIONS_SHOW' => 'Свойства страницы всегда открыты:',
    'PAGE_SHOW_TITLE_LABEL' => 'Показывать описание над заголовком:',
    'PAGE_TITLE_LABEL' => 'Описание над заголовком',
    'PAGE_TITLE_REGEX' => 'Регулярное выражение:',
    'PAGE_SHOW_CONTENT_LABEL' => 'Показать текст над редактором',
    'PAGE_CONTENT_HIDE' => 'Спрятать редактор:',
    'PAGE_CONTENT_LABEL' => 'Текст над редактором',
    'PAGE_CONTENT_REQUIRED' => 'Сделать редактор обязательным',
    'PAGE_HIDE_MENU' => 'Спрятать управление меню:',
    'PAGE_HIDE_MENU_HINT' => 'Скроет управление меню и чекбокс. Значение будет пустым.',
    'PAGE_HIDE_KEYWORDS' => 'Скрыть поле "Теги и ключевые слова"',
    'PAGE_HIDE_DESCRIPTION' => 'Скрыть поле "Мета описание"',
    'PAGE_EXTRA_BROWSER' => 'Использовать улучшенное окно загрузки изображений:',
    'FIELD_REQUIRED' => 'Обязательное поле',
    'FIELD_DESCRIPTION' => 'Дополнительное описание<br/>(Под именем поля)',
    'FIELD_DESCRIPTION_HINT' => 'Можно использовать многострочный текст и HTML',  
    'FIELD_CELL_WIDTH' => 'Ширина поля:',
    'FIELD_CELL_WIDTH_HINT' => 'Если не выбрано, по-умолчанию 50%.',
    'FIELD_IMAGE_CELL_WIDTH_HINT' => 'Не должно быть меньше 305 пикселей для этого типа поля.',
    'FIELD_REGEX' => 'Регулярное выражение для валидации:',
    'FIELD_REGEX_HINT' => 'Регуляное выражение на PHP, используемое для проверка поля. Пример: <b>/^foo$/i</b><br/>Недопустимые регулярные выражения не будут сохранены.',
    'FIELD_MULTISELECT_HINT' => 'Строка, содержащая значения разделенные знаком "||".',
    'FIELD_ASPECT_RATIO' => 'Соотношение сторон:',
    'FIELD_ASPECT_RATIO_HINT' => 'Чтобы указать определенное соотношение сторон изображения, введите ширину и высоту.',
    'FIELD_WIDTH' => 'Ширина:',
    'FIELD_WIDTH_HINT' => 'Чтобы указать определенную ширину изображения, заполните это поле.',    
    'FIELD_HEIGHT' => 'Высота:',
    'FIELD_HEIGHT_HINT' => 'Чтобы указать определенную высоту изображения, заполните это поле.',
    
    'VALIDATION_ERROR' => 'Пожалуйста, заполните все обязательные поля, отмеченные красным цветом.',
    
    'ADD' => '+ Добавить',
    'BROWSE' => 'Обзор...',
    'DELETE' => 'Удалить',
    
    'FIELD_IMAGE_NOT_SELECTED' => 'Не выбрано изображение',
    'FIELD_IMAGE_ERROR' => 'Ошибка миниатюры',
    
    'MULTITEXT' => 'Мультитекст',
    'IMAGEWITHTHUMB' => 'Изображение с миниатюрой',
    'MULTIIMAGE' => 'Мультизагрузка изображений',
    'MULTISELECT' => 'Мультиселект',



    'EB_HEADER' => 'Загрузка изображений',
    'EB_FOLDER_EMPTY' => 'Папка пуста',
    'EB_FOLDER_NOT_FOUND' => 'Папка не найдена',
    'EB_IMAGES_COUNT' => 'Количество изображений:',
    'EB_CONFIRM_LEAVE' => 'При переходе в другую папку выбранные изображения пропадут',
    'EB_CURRENT_PATH' => 'Текущая папка:',
    'EB_NUMBER_SELECTED' => 'Количество выбранных изображений:',
    'EB_ADD' => 'Добавить',
    'EB_CANCEL' => 'Отменить'
);